<form role="form" name="form">
    <div class="form-group">
      <label for="tischnummer-field">Tischnummer</label>
      <input required
             cam-variable-name="tischnummer"
             cam-variable-type="Long"
             class="form-control" />
    </div>
  </form>